BODY {
	margin : 0; 
	padding : 0;
	padding-bottom: 10px;
	color : #000000;
	background-color : #000000; 
	background-image:url('body.gif');
	font-family : Verdana;
	text-align: center;
	}
form{
    margin: 0px;
    padding: 0px;
}
img{
	border: 0px;
	}
a{
	font-size : 13px; 
	color : #FFFFFF;
	text-decoration : NONE;
	}
a:hover{
	color : #b81616;
	}
table.coment_trimite{
    margin-top: 15px;
    font-size: 11px;
    color: #474102;
    float: left; 
}
table.desen_detaliu{
    margin-top: 3px;
    font-size: 11px;
    color: #ffffff;
    background-color: #40411e;
    float: right; 
}
table.user_thumb{
    margin-left: 5px;
    margin-right: 3px;
    float: left;
}
td.border_rb{
    border-right: 1px solid #524D06;
    border-bottom: 1px solid #524D06;
}
td.border_r{
    border-right: 1px solid #524D06;
}
td.border_b{
    border-bottom: 1px solid #524D06;
}
td.border_rb a,
td.border_r a,
td.border_b a,
td.border_no a{
    text-decoration: underline;
    font-size: 11px;
    color: #ffffff;
}
td.border_rb a:hover,
td.border_r a:hover,
td.border_b a:hover,
td.border_no a:hover{
    color: #e05d04;
}
td.form_border_ltb{
    border: 1px solid #40411e;
    border-right: 0px;
}
td.form_border_trb{
    border: 1px solid #40411e;
    border-left: 0px;
}
p.formular{
    margin: 0px;
    padding: 2px;
    border: 2px solid #ffffff;
    font-size: 11px;
    color: #ffffff; 
    background-color: #40411E;
}
#wrapper{
	margin: 0px auto 0px auto;
	text-align: left;
	width: 1001px;
	}
#background{
	text-align: left;
	border: 1px solid #474102;
	padding: 2px;
	width: 995px;
	background-color: #F9F1BB;
	float: left;
	}
#header{
	text-align: left;
	width: 995px;
	height: 198px;
	background-image:url(header.gif);
	float: left;
	position:relative;
	}
a.sigla{
	text-align: left;
	width: 200px;
	height: 125px;
	float: left;
	}
#bara_meniu{
	text-align: left;
	border-left: 1px solid #474102;
	border-right: 1px solid #474102;
	width: 993px;
	height: 34px;
	background-image:url(bara_meniu.gif);
	float: left;
	}
#bara_meniu a{
	font-size: 11px;
	color: #F9F1BB;
	}
a.but{
	text-align: center;
	text-transform: uppercase;
	padding-top: 9px;
	width: 92px;
	height: 25px;
	font-size: 11px;
	color: #F9F1BB;
	background-image:url(but.gif);
	float: right;
	}
a.but:hover{
	background-image:url(but_hover.gif);
	}
#content{
	text-align: left;
	border: 1px solid #474102;
	padding-right: 7px;
	border-top: 0px;
	padding-top: 20px;
	padding-bottom: 20px;
	width: 986px;
	background-color: #D6D0AD;
	float: left;
}
div.index_left{
	width: 308px;
	float: left;
}

div.index_right{
	width: 670px;
	float: left;
    margin-left:5px;
}
div.field_continut_stanga, div.field_continut_stanga_300,div.field_continut_stanga_300_inner{
	text-align: left;
	padding-bottom: 10px;
	padding-left: 5px;
	width: 272px;
	float: left;
	}
div.field_continut_stanga_300{
    width: 300px;
    height:250px;
    margin-right:8px;
}
div.field_continut_stanga_300_inner{
    width: 300px;
    margin-right:8px;
}
div.field_continut_centru{
	text-align: left;
	padding-bottom: 10px;
	width: 499px;
	float: left;
	}
div.field_continut_dreapta{
	text-align: left;
	padding-bottom: 10px;
	width: 210px;
	float: right;
	}
div.field_continut_dreapta_mic{
    width:170px;
    text-align: left;
	padding-bottom: 10px;
	float: left;
}
div.titlu_stanga,div.titlu_stanga_bigger,div.titlu_stanga_up_bigger{
	text-align: left;
	text-transform: uppercase;
	padding-top: 4px;
	padding-left: 10px;
	border: 1px solid #474102;
	width: 251px;
	height: 17px;
	font-size: 10px;
	color: #E05D04;
	float: left;
	}
div.titlu_stanga_bigger{
    width:288px;
    margin-top:10px;
}

div.titlu_stanga_up_bigger{
    width:288px;
}
div.titlu_centru{
	text-align: left;
	text-transform: uppercase;
	padding-top: 4px;
	padding-left: 10px;
	border: 1px solid #474102;
	width: 478px;
	height: 17px;
	font-size: 10px;
	color: #E05D04;
	float: left;
	}
div.titlu_centru a{
	font-size: 10px;
	color: #474102;
	}
div.titlu_centru a:hover{
	text-decoration: underline;
	}
div.titlu_dreapta,div.titlu_dreapta_mic{
	text-align: left;
	text-transform: uppercase;
	padding-top: 4px;
	padding-left: 10px;
	border: 1px solid #474102;
	width: 198px;
	height: 17px;
	font-size: 10px;
	color: #E05D04;
	float: left;
	}
div.titlu_dreapta_mic{
    width:160px;
}
div.field_text_stanga{
	text-align: left;
	margin-top: 7px;
	border: 1px solid #474102;
	width: 261px;
	font-size: 11px;
	color: #E05D04;
	float: left;
	}
div.field_text_stanga_bigger{
	text-align: left;
	margin-top: 7px;
	margin-bottom: 10px;
	border: 1px solid #474102;
	width: 298px;
	font-size: 11px;
	color: #E05D04;
	float: left;
	}
div.field_stire{
    text-align: left;
    border-top: 1px solid #FDFAEA;
    border-bottom: 1px solid #C3BD97;
    width: 298px;
    background-image:url('field_stire.gif');
    background-repeat: no-repeat;
    background-position: 3px 3px;
    background-color: #f9f2c6;
    float: left;
    }
div.stire_data{
    text-align: center;
    padding-top: 10px;
    padding-left: 3px;
    width: 40px;
    height: 33px;
    font-size: 10px;
    font-weight: bold;
    color: #D5D5BB;
    float: left;
    }
div.stire_text{
    text-align: left;
    padding: 5px;
    padding-top: 3px;
    padding-bottom: 10px;
    width: 245px;
    font-size: 10px;
    color: #2D2D28;
    float: left;
}
div.stire_text a{
    font-size: 10px;
    font-weight: bold;
    color: #40411e;
}
div.stire_text a:hover{
    color: #e05d04;
    }
div.field_text_centru{
text-align: left;
margin-top: 7px;
width: 499px;
float: left;
}
div.img{
    border-right: 6px solid #D6D0AD;
    border-bottom: 4px solid #D6D0AD;
    width: 159px;
    float: left;
    }
img.img_index{
    border: 2px solid #786D22;
    }
a.img_index{
    border: 0px;
    }
div.border_img{
    padding: 2px;
    background-color: #474102;
    float: left;
}
div.border_img_activ{
    padding: 2px;
    background-color: #d6d0ad;
    float: left;
    }
div.img_det{
    text-align: left;
    border-left: 4px solid #d6d0ad;
    padding-left: 1px;
    font-size: 10px;
    color: #40411e;
    width: 151px;
    height: 54px;
    background-image:url('img_detaliu.gif');
    background-repeat: no-repeat;
    background-position: bottom center;
    background-color: #f9f2c6;
    float: left;
    }
div.img_det a{
    font-size: 10px;
    color: #40411e;
    }
div.img_det a:hover{
    text-decoration: underline;
    }
a.but_editeaza{
    width: 34px;
    height: 18px;
    background-image:url('but_editeaza.gif');
    float: right;
    }
a.but_editeaza:hover{
    background-image:url('but_editeaza_hover.gif');
  }
a.but_favorite{
    width: 34px;
    height: 18px;
    background-image:url('but_favorite.gif');
    float: right;
    }
a.but_favorite:hover{
    background-image:url('but_favorite_hover.gif');
    }
div.img_rating{
    text-align: center;
    padding-top: 1px;
    width: 151px;
    font-size: 10px;
    color: #40411e;
    float: left;
    }
div.img_autor{
    text-align: left;
    width: 151px;
    height: 19px;
    font-size: 10px;
    color: #40411E;
    float: left;
}
div.autor_gal_thumb{
    padding-left: 5px;
    padding-top: 3px;
    width: 110px;
    float: left;  
}
#navigation{
    text-align: right;
    padding-top: 7px;
    padding-right: 20px;
    width: 529px;
    font-size: 11px;
    color: #40411e;
    float: left;
    }
#navigation a{
    font-size: 11px;
    color: #40411e;
    }
#navigation a:hover{
    color: #e05d04;
    }
div.field_text_dreapta{
	text-align: left;
	padding: 3px;
	margin-top: 7px;
	border: 1px solid #474102;
	width: 202px;
	font-size: 11px;
    color: #40411e;
	background-color: #F9F1BB;
	float: left;
    }
div.field_text_dreapta a{
	font-size: 11px;
    color: #40411e;
	}
div.field_text_dreapta a:hover{
    color: #e05d04;
	}
#login_field_form{
    text-align: center;
    border-bottom: 3px solid #F9F2C6;
    padding: 7px;
    width: 188px;
    font-size: 11px;
    color: #ffffff;
    background-color: #40411e;
    float: left;
    }

#login_field_form_mic{
    text-align: center;
    border-bottom: 3px solid #F9F2C6;
    padding: 7px;
    width: 158px;
    font-size: 11px;
    color: #ffffff;
    background-color: #40411e;
    float: left;
    }
#login_field_form {
    color: #FFFFFF;
}
#login_field_form a{
    font-size: 11px;
    color: #E05D04;
    }
#login_field_form a:hover{
    text-decoration: underline;
    }
input.login{
    border: 0px;
    font-size: 11px;
    font-weight: bold;
    font-family: Verdana;
    color: #474102;
    background-color: #ffffff;
    }
input.login:hover{
    color: #E05D04;
    cursor:pointer;
}
a.login{
    padding: 1px 4px 1px 4px;
    font-size: 13px;
    font-weight: bold;
    color: #474102;
    width: 70px;
    background-color: #ffffff;
    float: left;

    }
a.login:hover{
    text-decoration: none;
    color: #E05D04;
    }
#login_field_text{
    text-align: left;
    border: 1px solid #474102;
    padding: 7px;
    width: 186px;
    font-size: 11px;
    color: #474102;
    background-color: #F9F2C6;
    float: left;
    }
    #login_field_text a{
        text-decoration: underline;
        font-size: 11px;
        color: #474102;
    }
    #login_field_text a:hover{
        color: #E05D04;
    }
div.user_meniu{
    text-align: left;
    border: 1px solid #525126;
    width: 200px;
    font-size: 11px;
    color: #474102;
    background-color: #DED8BA;
    float: left;
}
div.but_user{
    text-align: left;
    float: left;
}
div.but_user a{color: #2A2900;}
div.but_user a:hover{color: #FCF3C6;}

a.user_profil,
a.user_desene,
a.user_coment_date,
a.user_coment_primite,
a.user_favorite,
a.user_mesaje,
a.user_neterminate{
    text-align: left;
    padding-left: 30px;
    padding-top: 6px;
    width: 170px;
    height: 20px;
    font-size: 12px;
    color: #2A2900;
    background-color: #DED8BA;
    background-image:url('user_desene.gif');
    background-repeat: no-repeat;
    background-position: 5px top;
    float: left;
}
a.user_profil{background-image:url('user_profil.gif');}
a.user_coment_date{background-image:url('user_coment_date.gif');}
a.user_coment_primite{background-image:url('user_coment_primite.gif');}
a.user_favorite{background-image:url('user_favorite.gif');}
a.user_mesaje{background-image:url('user_mesaje.gif');}
a.user_neterminate{background-image:url('user_neterminate.gif');}

a.user_profil:hover,
a.user_desene:hover,
a.user_coment_date:hover,
a.user_coment_primite:hover,
a.user_favorite:hover,
a.user_mesaje:hover,
a.user_neterminate:hover{
    color: #FCF3C6;
    background-color: #8B8856;
    background-position: 5px bottom;
}
div.utilizatori_index,div.utilizatori_index_bigger{
	text-align: left;
	margin-top: 7px;
	width: 263px;
	float: left;
	}
div.utilizatori_index_bigger{
    width:300px;
}
	td.user_poza{
		width: 79px;
		}
	td.user_titlu{
		border-bottom: 1px solid #FDFAEA;
		padding: 3px;
		padding-left: 5px;
		padding-right: 5px;
		font-size: 11px;
		color: #ffffff;
		background-color: #787746;
		}
	td.user_titlu a{
		font-size: 11px;
		color: #ffffff;
		}
	td.user_titlu a:hover{
        color: #ffffff;
		text-decoration: underline;
		}
	td.user_detalii{
        border-bottom: 9px solid #d6d0ad;
		padding-top: 5px;
		padding-left: 2px;
		padding-bottom: 8px;
		font-size: 10px;
		color: #474102;
		background-color: #F9F2C6;
		}
div.field_forum_index,div.field_forum_index_mic{
	text-align: left;
	margin-top: 7px;
	border: 1px solid #474102;
	border-left: 0px;
	width: 208px;
	background-color: #F9F2C6;
	float: left;
	}
    div.field_forum_index_mic{
        width:171px;
    }
	div.forum_post,div.forum_post_mic{
		text-align: left;
		width: 207px;
		height: 44px;
		background-image:url('field_forum_post.gif');
		float: left;
	}
    div.forum_post_mic{
        width:170px;
    }
	div.forum_post_data{
		text-align: center;
		padding-top: 10px;
		width: 34px;
		height: 34px;
		font-size: 10px;
		color: #474102;
		float: left;
	}
	div.forum_post_text,div.forum_post_mic_text{
		text-align: left;
		padding-top: 2px;
		padding-bottom: 2px;
		padding-left: 10px;
		width: 163px;
		height: 40px;
		font-size: 10px;
		color: #474102;
		float: left;
	}
    div.forum_post_mic_text{
        width:120px;
    }
	div.forum_post_text a,div.forum_post_mic_text a{
		font-size: 10px;
		color: #474102;
	}
	div.forum_post_text a:hover,div.forum_post_mic_text a:hover{
		color: #E05D04;
	}
#hintbox{
	text-align: left;
	border: 1px solid #786d22;
	position:absolute;
	top: 0;
	z-index:100;
	visibility: hidden;
	font:normal 11px Verdana;
	width: 200px;
	background-color: #fcebb7;
	}
	td.hint,
	td.hint2{
		padding-left: 2px;
		border-right: 1px dotted #F0DB9E;
		border-bottom: 1px dotted #F0DB9E;
		vertical-align: top; 
		font-size: 10px;
		color: #474102;
		line-height: 1.2;
		background-color: #f9f1bb;
		}
	td.hint2{
		border-right: 0px;
		background-color: #f9f2c6;
        }
div.gal_continut_stanga{
	text-align: left;
	padding-bottom: 10px;
	padding-left: 5px;
	width: 219px;
	float: left;
	}
#gal_continut_centru{
	text-align: left;
	padding-bottom: 10px;
	width: 446px;
	float: left;
	}
div.gal_titlu_stanga{
	text-align: left;
	text-transform: uppercase;
	padding-top: 4px;
	padding-left: 10px;
	border: 1px solid #474102;
	width: 198px;
	height: 17px;
	font-size: 10px;
	color: #E05D04;
	float: left;
	}
div.gal_titlu_centru{
	text-align: left;
	text-transform: uppercase;
	padding-top: 4px;
	padding-left: 10px;
	border: 1px solid #474102;
	width: 531px;
	height: 17px;
	font-size: 10px;
	color: #E05D04;
	float: left;
	}
div.gal_titlu_centru a{
	font-size: 10px;
	color: #474102;
	}
div.gal_titlu_centru a:hover{
	text-decoration: underline;
	}
div.gal_text_centru{
	text-align: left;
	margin-top: 7px;
	width: 552px;
	float: left;
	}
	div.gal_img{
        border-left: 10px solid #D6D0AD;
		border-right: 9px solid #D6D0AD;
		border-bottom: 7px solid #D6D0AD;
	 	width: 162px;
		float: left;
    }
    div.nav_img_next2,
    div.nav_img_next1,
    div.nav_img_back2,
    div.nav_img_back1{
        padding-left: 10px;
		padding-bottom: 7px;
	 	width: 190px;
	 	background-image:url('nav_next2.gif');
	 	background-repeat: no-repeat;
	 	background-position: center right;
		float: left;
	}
	div.nav_img_next1{background-image:url('nav_next1.gif');}
	div.nav_img_back2{background-image:url('nav_back2.gif');}
	div.nav_img_back1{background-image:url('nav_back1.gif');}
div.meniu_galerie{
	text-align: left;
	margin-top: 7px;
	border-top: 1px solid #474102;
	width: 209px;
	font-size: 11px;
	color: #E05D04;
	float: left;
	}
	div.but_galerie{
		text-align: left;
		width: 210px;
		height: 21px;
		float: left;
		}
	div.titlu_men_galerie,
	a.but_galerie,
	a.but_galerie_activ{
		text-align: left;
		text-transform: uppercase;
		border: 1px solid #474102;
		border-top: 0px;
		padding-top: 3px;
		padding-left: 20px;
		width: 188px;
		height: 17px;
		font-size: 10px;
		color: #474102;
		background-color: #f9f1bb;
		float: left;
		}
	a.but_galerie{
		padding-left: 30px;
		width: 178px;
		background-color: #d6d0ad;
		}
	a.but_galerie:hover{
		color: #ffffff;
		background-color: #787746;
		}
	a.but_galerie_activ{
		padding-left: 30px;
		width: 178px;
		background-color: #d1d1a1;
		background-image:url('sageata_galerie.gif');
		background-repeat: no-repeat;
		background-position: 190px center;
        }


div.field_player{
	text-align: left;
	padding-bottom: 10px;
	padding-left: 15px;
	width:760px;
	float: left;
    }
div.field_comentarii{
	text-align: left;
	padding-bottom: 10px;
	padding-left: 15px;
	width: 950px;
	float: left;
    }
div.titlu_mesaj{ 
	text-align: center;
	text-transform: uppercase;
    background-color: #ffffff;
    margin-top: 3px;
	padding-top: 4px;
	padding-left: 10px;
	border: 1px solid #474102;
	width: 729px;
	height: 20px;
	font-size: 12px;
	color: #E05D04;
	float: left;
    }
div.titlu_mesaj a{
	font-size: 12px;
	color: #E05D04;
	}
div.titlu_mesaj a:hover{
	text-decoration: underline;
	}

div.titlu_player{
	text-align: left;
	text-transform: uppercase;
	padding-top: 4px;
	padding-left: 10px;
	border: 1px solid #474102;
	width: 729px;
	height: 17px;
	font-size: 10px;
	color: #E05D04;
	float: left;
    }
div.titlu_player a,div.titlu_dreapta a{
	font-size: 10px;
	color: #474102;
	}
div.titlu_player a:hover ,div.titlu_dreapta a:hover{
	text-decoration: underline;
	}
div.field_text_player{
	text-align: left;
	padding-top: 7px;
	padding-right: 20px;
	width:740px;
	float: left;
    }
div.field_text_player_as3{
	text-align: left;
	padding-top: 7px;
	width:970px;
	float: left;
    }
    
div.field_text_comments{
    padding-right: 10px;
    width:565px;
    float:left;
}
div.field_comentariu{
	text-align: left;
	border-top: 1px solid #FDFAE6;
	border-bottom: 1px solid #C3BD93;
	padding: 10px;
	width:545px;
	font-size: 11px;
	color: #000000;
	background-color: #F9F1BB;
	float: left;
    }
div.field_comentariu1{
	text-align: left;
	border-top: 1px solid #FDFAE6;
	border-bottom: 1px solid #C3BD93;
	padding: 10px;
	width:522px;
	font-size: 11px;
	color: #474102;
	background-color: #F9F1BB;
	float: left;
    }
div.field_comentariu a,
div.field_comentariu1 a{
	font-size: 11px;
	color: #474102;
    }
div.field_comentariu a:hover,
div.field_comentariu1 a:hover{
	color: #e05d04;
    }
	
p.coment_text{
    text-align: left;
    margin: 0px;
    padding: 10px;
    border: 1px solid #E6DEA8;
    width: 375px;
    font-size: 11px;
    color: #000000;
    background-color: #ffffff;
  }
p.coment_text_nelogat{
    text-align: left;
    margin: 0px;
    padding: 10px;
    border: 1px solid #E6DEA8;
    width: 435px;
    font-size: 11px;
    color: #000000;
    background-color: #ffffff;
    }
p.coment_text a{
    font-size: 11px;
    color: #000000;
    }
p.coment_text a:hover{
    text-decoration: underline;
    }
p.coment_report{
	font-size:12px;
	text-align:right;
}

.comment_report_link{
	cursor:pointer;
    background-image:url("info.gif");
    background-repeat:no-repeat;
    cursor:pointer;
    padding:2px 0 2px 18px;
}
textarea.coment_report_hidden_textarea{
	width:98%;
	height:50px;
}
input.coment_report_hidden_button{
	margin-left:15px;
}
    
div#xh-container { position: relative }
div.xhdiv { overflow: scroll }
#out {
	font-size: 12px;
}
div.field_text_noutati{
    border: 1px solid #40411e;
	text-align: left;
	margin-top: 7px;
	padding: 30px;
	padding-top: 40px;
	padding-bottom: 40px;
	font-size: 11px;
	color: #40411e;
	width:679px;
	background-color: #ffffff;
	float: left;
    }
div.field_text_noutati a{
    text-decoration: underline;
	font-size: 11px;
	color: #40411e;
    }
div.field_text_noutati a:hover{
	color: #e05d04;
    }
#footer{
	text-align: center;
	padding-top: 4px;
	padding-bottom: 5px;
	width: 1000px;
	font-size: 12px;
	color: #ffffff;
	float: left;
    }
#footer a{
	font-size: 12px;
	color: #ffffff;
    }
#footer a:hover{
	text-decoration: underline;
    }
#formular{
    padding: 1px;
    border: 1px solid #32331D;
    background-color: #D6D0AD;
    float: left;
    }
table.formular{
    background-color: #D6D0AD;
    border: 1px solid #32331D;
    float: left;
}
td.formular{
    background-color: #ffffff;
}
input.trimite{
    text-align: center;
    text-transform: uppercase;
    border: 0px;
    padding-top: 3px;
    padding-bottom: 2px;
    width: 127px;
    height: 23px;
    font-size: 11px;
    font-weight: bold;
    color: #F9F1BB;
    background-image:url('trimite.gif');
    float: left;
}
input.trimite:hover{
    color: #40411E;
    background-image:url('trimite_hover.gif');
}




div.field_user{
	text-align: left;
	padding-bottom: 10px;
	padding-left: 5px;
	width:771px;
	float: left;
    }
div.titlu_user{
	text-align: left;
	text-transform: uppercase;
	padding-top: 4px;
	padding-left: 10px;
	border: 1px solid #474102;
	width: 750px;
	height: 17px;
	font-size: 10px;
	color: #E05D04;
	float: left;
    }
div.titlu_user a{
	font-size: 10px;
	color: #474102;
	}
div.titlu_user a:hover{
	text-decoration: underline;
	}
div.field_text_user{
	text-align: left;
    border: 1px solid #474102;
	margin-top: 7px;
	padding-top: 7px;
	padding-right: 21px;
	width:739px;
	background-color: #DED8BA;
	float: left;
    }
div.user_detalii_pers{
    text-align: left;
    border: 1px solid #474102;
    padding: 20px;
    font-size: 11px;
    color: #40411E;
    background-color: #F9F1BB;
    overflow:hidden;
    width:500px;
}

input.logout{
    border: 1px solid #ffffff;
    padding: 2px;
    font-size: 12px;
    font-weight: bold;
    color: #f9f1bb;
    background-color: #787746;
    float: right;
}
input.logout:hover{
    color: #E05D04;
}


input.cauta{
    border: 1px solid #ffffff;
    padding: 2px;
    padding-left: 10px;
    padding-right: 10px;
    font-size: 12px;
    font-weight: bold;
    color: #f9f1bb;
    background-color: #787746;
    float: left;
}
input.cauta:hover{
    color: #E05D04;
}
/*  styles for the unit rater */
.ratingblock {
    text-align: left;
    padding-top: 2px;
    padding-bottom: 0px;
	width: 150px;
	float: left;
	}
.loading {
	height: 15px;
	background: url('working.gif') 50% 50% no-repeat;
	}
.unit-rating { /* the UL */
	list-style:none;
	margin: 0px;
	padding:0px;
	height: 15px;
	position: relative;
	background: url('starrating.gif') top left repeat-x;
	}
.unit-rating li{
    text-indent: -90000px;
	padding:0px;
	margin:0px;
	float: left;
	}
.unit-rating li a {
	outline: none;
	display:block;
	width:15px;
	height: 15px;
	text-decoration: none;
	text-indent: -9000px;
	z-index: 20;
	position: absolute;
	padding: 0px;
	}
.unit-rating li a:hover{
	background: url('starrating.gif') left center;
	z-index: 2;
	left: 0px;
	}
.unit-rating a.r1-unit{left: 0px;}
.unit-rating a.r1-unit:hover{width:15px;}
.unit-rating a.r2-unit{left:15px;}
.unit-rating a.r2-unit:hover{width: 30px;}
.unit-rating a.r3-unit{left: 30px;}
.unit-rating a.r3-unit:hover{width: 45px;}
.unit-rating a.r4-unit{left: 45px;}
.unit-rating a.r4-unit:hover{width: 60px;}
.unit-rating a.r5-unit{left: 60px;}
.unit-rating a.r5-unit:hover{width: 75px;}
.unit-rating a.r6-unit{left: 75px;}
.unit-rating a.r6-unit:hover{width: 90px;}
.unit-rating a.r7-unit{left: 90px;}
.unit-rating a.r7-unit:hover{width: 105px;}
.unit-rating a.r8-unit{left: 105px;}
.unit-rating a.r8-unit:hover{width: 120px;}
.unit-rating a.r9-unit{left: 120px;}
.unit-rating a.r9-unit:hover{width: 135px;}
.unit-rating a.r10-unit{left: 135px;}
.unit-rating a.r10-unit:hover{width: 150px;}
.unit-rating li.current-rating {
	background: url('starrating.gif') left bottom;
	position: absolute;
	height: 15px;
	display: block;
	text-indent: -9000px;
	z-index: 1;
	}
div.rating,
div.voted,
div.static{
    text-align: left;
    padding-top: 3px;
    padding-left: 5px;
    font-size: 10px;
    height: 13px;
    float: left;
}
div.voted {color:#999;}
div.thanks {color:#36AA3D;}
/*  styles for the unit rater */


.form {
    text-align: right;
    padding-top:10px;
    font-size: 14px;
    color:#000000;
}
.form  a{
color:#474102;
}

.form  a:hover{
color:#E05D04;
}

h2 {
font-size:20px;
color:#3C6B95;
}

.width_form{
width:700px;
padding-left:30px;
}

#stgsus1{
background-image:url('stg_sus1.gif');
width:5px;
height:39px;
float: left;
}

#drsus2{
background-image:url('dr_sus2.gif');
width:5px;
height:39px;
float: left;
}

#darkblue{
background-color:#787746;
width:347px;
height:39px;
float: left;
}

#mijl1{
background-image:url('mijl1.gif');
width:13px;
height:39px;
float: left;
}

#mijl2{
background-image:url('mijl2.gif');
width:13px;
height:39px;
float: left;
}

#lightblue{
width:330px;
background-color:#40411E;
height:39px;
float:left;
}

#drsus1{
background-image:url('dr_sus1.gif');
width:5px;
height:39px;
float:left;
}

#stgsus2{
background-image:url('stg_sus2.gif');
width:5px;
height:39px;
float:left;
}

#contentform{
background-color:#F9F2C6;
margin: 0;
padding: 1em 2em 1em 2em;
}

#jos{
background-image:url('jos2.gif');
width:700px;
height:7px;
}

#sus{
background-image:url('sus.gif');
width:700px;
height:7px;
text-align:left;
}
#sus span{
font-size:16px;
line-height: 31px;
margin:0px 31px;
font-weight:bold;
vertical-align: bottom;
color:#ffffff;
}

#cpcha{
display:none;
}

table.tableform{
width:682px;
padding-top:10px;
padding-bottom:10px;

}

td.pas1{
padding-top:10px;
padding-left:5px;
width:360px;
height:50px;

}



.font_date{
font-family: "segoe ui", tahoma, sans-serif;
color:#ffffff;
font-weight:bold;
font-size: 16px;
text-align:left;
padding-left:15px;
padding-top:7px;
}

.font_date_neactiv{
font-family: "segoe ui", tahoma, sans-serif;
color:#2E2F16;
font-weight:bold;
font-size: 16px;
text-align:left;
padding-left:15px;
padding-top:7px;
}


td.pas2{
  width:200px;
  text-align:left;
  padding-left:20px;
  height:40px;
}
.human{
    padding-left:140px; 
}
.font_termeni{
  padding-left:30px;
  padding-top:10px;
  font-size: 14px;
  color:#000000;
  text-align:left;
}

.font_termeni a{
  color:#000000;
}

.font_termeni a:hover{
  color:#E05D04;
}



a.buton_inreg{
    background:url(DGreen_button.gif) no-repeat center bottom;
    text-align: center;
    background-color: #004F87;
    float: left;
    display:block;
    color: #FFFFFF;
    font-size : 13px;
    font-weight: bold;
    width: 121px;
    height: 27px;
    text-decoration:none;
    padding-top:7px;
    float:left;
    
}

a.buton_inreg:hover{
   background-image:url(Orange_button.gif);
   background-color: #CD2D0F;
   color: #FFFFFF;
}

.pas2_font{
    font-size: 15px;

}
.messagebox{
    width:350px;
    height:28px;
    padding-left:15px;
    font-size:11px;
    padding-top:6px;
    font-weight:bold;
    float:left;
    text-align:left;
}
.messageboxok{
    background-image:url('msgbox.gif');
    background-repeat:no-repeat;
    width:350px;
    height:28px;
    padding-left:15px;
    font-size:11px;
    padding-top:6px;
    font-weight:bold;
    color:#008000;
    float:left;
    text-align:left;
 
    }

.messageboxerror{
    background-image:url('msgbox.gif');
    background-repeat:no-repeat;
    width:350px;
    height:28px;
    padding-top:6px;
    padding-left:15px;
     font-size:11px;
    font-weight:bold;
    color:#CC0000;
    float:left;
    text-align:left;
}

.messageboxok1{
    background-image:url('msgbox.gif');
    background-repeat:no-repeat;
    width:350px;
    height:28px;
    padding-left:15px;
    padding-top:6px;
     font-size:11px;
    font-weight:bold;
    color:#008000;
    float:left;
    text-align:left;
 
    }

.messageboxerror1{
    background-image:url('msgbox.gif');
    background-repeat:no-repeat;
    width:350px;
    height:28px;
    padding-top:6px;
    padding-left:15px;
     font-size:10px;
    font-weight:bold;
    color:#CC0000;
    float:left;
    text-align:left;
}

.human_message{
  font-size:10px;
  color:#CC0000;
  font-weight:bold;
  padding-left:2px;
  text-align:left;
}

.human_message_nok{
  font-size:12px;
  color:red;
  font-weight:bold;
  padding:5px;
  text-align:left;
}

.human_message_ok{
  font-size:12px;
  color:green;
  font-weight:bold;
  padding:5px;
  text-align:left;
}

.height_td{
  height:50px;
}
.login_td{
  height:50px;
  padding-left:10px;
}


.div_profil_sus{
	background-image:url('profil_sus.gif');
    background-repeat:no-repeat;
    width:750px;
    height:7px;
}
    
.div_profil_sus2{
    background-color:#40411E;
    width:750px;
    height:35px;
    font-size:18px;
    padding-top:4px;
}

.form_modif_date_profil{
	background-color:#F9F2C6;
	width:750px;
	}
	
.form_modif_date_profil h3 a{
	color:#000000;
	}

.form_modif_date_profil h3 a:hover{
	color:#CD2D0F;
	}
	
.jos_profil{
background-image:url('jos_profil.gif');
background-repeat:no-repeat;
width:750px;
height:7px;
}

.font_modif_profil{
	color:#333333;
	font-weight:bold;
	font-size:12px;
}


.procente_100{
    background-image:url('procente_100.gif');
    background-repeat:no-repeat;
    position:absolute;
    width:229px;
    height:20px;
}

.procente_0{
    background-image:url('procente_0.gif');
    background-repeat:no-repeat;
    position:absolute;
    width:229px;
    height:18px;
}

.procente{
    background-image:url('procente_1.gif');
    background-repeat:no-repeat;
    z-index:1;
    width:229px;
    height:18px;
    position:absolute;
    }
  
 .procente_1px{
    background-image:url('procente_1px.gif');
    background-repeat: repeat-x;
    z-index:2;
    height:18px;
    position:absolute;
    left:7px;
    }



.h3_profil{
	font-size: 18px; 
	padding-left: 30px; 
	color:#787746;
	}

.textInput1 {
   border-top: 2px solid #D6D6D6;
   border-left: 2px solid #D6D6D6;
   border-right: 0px solid #E0E0E0;
   border-bottom: 0px solid #E0E0E0;
   font:  14px Verdana;
}

a.buton_profil{
    background:url(DGreen_button3.gif) no-repeat center bottom;
    text-align: center;
    background-color: #004F87;
    float: left;
    display:block;
    color: #FFFFFF;
    font-size : 13px;
    font-weight: bold;
    width: 180px;
    height: 27px;
    text-decoration:none;
    padding-top:7px;
    float:left;
}

a.buton_profil:hover{
   background-image:url(Orange_button3.gif);
   background-color: #CD2D0F;
   color: #FFFFFF;
}


.textselect{
  font: 14px Verdana;
  width:138px;
}

.height_td{
  height:50px;
}

#content_personal1{
	text-align: left;
	padding-left: 6px;
	padding-right: 8px;
	width: 986px;
	background-image:url(content.gif);
	float: left;
}

#loging,#loging_left{
	padding-left: 30px;
	text-align: left;
	color: #ffffff;
	width: 100%;
	height: 25px;
	float: right;
}
#loging img, #loging_left img{
	float: left;
}
#loging span, #loging_left span{
	padding-left: 10px;
	font-size: 12px;
	line-height: 21px;
	font-weight:bold;
	vertical-align: bottom;
}
#fake_but_login, #fake_but_login_left{
	width: 53px;
	height: 23px;
	float: right;
}
#clear_me{
	clear : both;
}

#error_page {
    background-repeat:no-repeat;
    padding:10px 0 80px 0;
    margin:0 auto;
    position:relative;
    width:780px;
}

#error_page_content {
    background:url(whoopsie_eroare.gif) no-repeat center top;
    color:#40411e;
    font-size:12px;
    text-align:justify;
    padding-top:110px;
}

#error_page_content ul{
    padding-left:220px;
}
#error_page_content ul li{
    color:#40411e;
    font-size:12px;
    font-weight:bold;
    padding:5px;
}

#galerie_eroare{
    float:left;
    width:190px;
    padding-top:50px;
}

/* Captcha */
#imgCaptcha{
    border: 1px solid #D6D6D6;
    float:left;
}
#tdCaptcha{
    background-color:#ffffff;
    padding:4px;
    width:152px;
    height:50px;
}
#reloadCaptcha{
    padding-top: 23px;
    float:right;
}
/* Captcha */

/* HEADER LOGO */
#sigla1 {
  float: left; 
  width: 200px;
  height:120px;
  
}
#sigla2 {
  float: left; 
  width: 200px; 
  padding-left: 10px;
  clear:both;
}

/* END HEADER LOGO */

/* ADS */
#adsense1_left_big{
	width: 740px;
	/*margin-top: 10px;
	margin-bottom: 10px;*/
	float: left;
}
#adsense2_right{
	width: 210px;
	/*padding-bottom: 10px;*/
	float: left;
}
#box_adsense3_small{
	padding-bottom: 10px;
    	padding-left: 5px;
    	text-align: left;
    	width: 219px;
	float: left;
}
#box_728x90 {
    position:absolute;
    bottom:2px;
    right:2px;
} 
#boxhp_300x250 {
  width:300px;
  float:left;
}
#boxhp_200x200 {
  width:200px;
  float:right;
}
#boxctg_200x200 {
  width:200px;
  float:left;
  text-align:center;
  margin: 2px 0;
  text-align:left;
}
#box_det_firstcom{
  float:left;
  width:550px;
}
#boxhp_middle {
	float:left;
	margin: 0 0 5px 0px;
	width: 670px;
}
#banner_sky{
    vertical-align:top;
}
#box_300x250{
    float:right;
    width:350px;
    text-align:right;
}
.box_300x250 {
    margin: 0 auto;
    padding: 5px;
    text-align: center;
}
.adsContent{
    float:left;
    text-align:center;
    width:100%;
}
#contentD{
    margin:0 auto;
    width:auto;
    text-align:center;
}
/* ADS */
/* -- facebook -- */
.fb_like{
    float:left;
    padding:10px 0 0 10px;
}
.sm_fb{
	float:left;
	padding:3px 30px 0 0;
}
/* -- facebook -- */
.tableinput{
    font-size: 11px; 
    width: 146px;
}

.field_continut_dreapta_mic .titlu_dreapta{width:162px;}
.field_continut_dreapta_mic .field_text_dreapta{width:165px;}
.field_continut_dreapta_mic  #login_field_text{width:150px;}
.field_continut_dreapta_mic  #login_field_form{width:151px;}
.field_continut_dreapta_mic .user_meniu{width:163px;}
.field_continut_dreapta_mic .tableinput{width:130px; margin-left:5px;}
.field_continut_dreapta_mic #input_logout_left a{width: 133px;}

#header_top {
	background-color: #40411E;
    float: left;
    padding: 9px 0 2px;
    width: 100%;
}
#header_top a {
	float:left;
	width:120px;
	line-height:20px;
	font-weight:bold;
	text-decoration:none;
	text-align:center;
	color:#FFFFFF;
}
.emsgbox a {
	color: #E05D04;
}

.__fblike {
	float:left;
}